<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:11</Creator>
        <Created>2023-09-13T22:45:02.169+02:00</Created>
        <LastChange>2023-12-06T21:11:51.203+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59683627" pageNr="718" tsid="142230619" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=QYVZPVPAZZRUTGOGPRWBDPHZ&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=UWJKQZZBNETDGFROQOHRPVLC" imageId="48191504"/>
    </Metadata>
    <Page imageFilename="0718_057003551598_00000718.jpg" imageWidth="1559" imageHeight="2432">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950270910" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="142,138 142,2242 1438,2242 1438,138"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="740,186 780,182 790,173 799,173 807,179 819,175 832,189 839,189 839,127 802,117 796,123 787,116 780,123 770,119 764,122 749,110 740,109"/>
                <Baseline points="748,160 779,158 810,158 842,158"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="736,118 736,178 809,178 809,118"/>
                    <TextEquiv>
                        <Unicode>﻿688</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>﻿688</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="135,246 268,240 292,258 336,256 371,233 441,248 452,236 514,242 514,173 378,187 364,202 335,186 260,200 212,162 135,185"/>
                <Baseline points="142,232 167,230 192,229 217,228 242,229 267,230 292,230 317,228 342,229 367,230 392,230 417,230 442,230 467,230 492,231 518,234"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="129,190 129,250 452,250 452,190"/>
                    <TextEquiv>
                        <Unicode>Hellenbreich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="470,191 470,251 519,251 519,191"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hellenbreich, H.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="376,273 1430,289 1430,213 376,238"/>
                <Baseline points="384,266 436,265 489,266 541,266 594,264 646,265 699,266 751,266 804,266 856,264 909,266 961,264 1014,264 1066,267 1119,265 1171,264 1224,264 1276,264 1329,266 1381,266 1434,268"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="370,226 370,286 707,286 707,226"/>
                    <TextEquiv>
                        <Unicode>Derfflingerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="736,226 736,286 786,286 786,226"/>
                    <TextEquiv>
                        <Unicode>14,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="798,224 798,284 1252,284 1252,224"/>
                    <TextEquiv>
                        <Unicode>Zehlendorf-Westb.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="1273,226 1273,286 1419,286 1419,226"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Derfflingerstr. 14, Zehlendorf-Westb. Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="321,309 741,313 733,272 575,283 485,272 467,285 392,278 359,250 321,262"/>
                <Baseline points="328,302 354,302 380,302 406,302 432,301 458,301 484,302 510,300 536,300 562,300 588,301 614,301 640,300 666,300 692,300 718,302 744,302"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="314,262 314,322 441,322 441,262"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="464,261 464,321 509,321 509,261"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="525,261 525,321 689,321 689,261"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="708,262 708,322 735,322 735,262"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="255,362 1169,355 1169,309 1132,296 726,323 255,289"/>
                <Baseline points="262,335 307,336 353,336 398,336 444,336 489,336 535,336 580,338 626,338 671,336 717,336 762,336 808,336 853,336 899,338 944,337 990,338 1035,338 1081,336 1126,338 1172,338"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="248,296 248,356 433,356 433,296"/>
                    <TextEquiv>
                        <Unicode>Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,296 456,356 504,356 504,296"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="527,296 527,356 849,356 849,296"/>
                    <TextEquiv>
                        <Unicode>Elektrizitäts-Anlagen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="876,297 876,357 923,357 923,297"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="943,297 943,357 974,357 974,297"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w6" custom="readingOrder {index:5;}">
                    <Coords points="998,298 998,358 1045,358 1045,298"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w7" custom="readingOrder {index:6;}">
                    <Coords points="1069,297 1069,357 1167,357 1167,297"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gesellschaft für Elektrizitäts-Anlagen m. b. H., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="136,398 976,395 976,348 531,348 494,372 452,341 281,364 136,339"/>
                <Baseline points="144,382 185,382 227,382 269,382 311,382 353,382 394,382 436,382 478,382 520,382 562,382 603,383 645,383 687,382 729,383 771,384 812,383 854,382 896,382 938,382 980,384"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="130,342 130,402 476,402 476,342"/>
                    <TextEquiv>
                        <Unicode>Hellenschmidt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="492,342 492,402 639,402 639,342"/>
                    <TextEquiv>
                        <Unicode>Georg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="659,342 659,402 721,402 721,342"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="741,343 741,403 814,403 814,343"/>
                    <TextEquiv>
                        <Unicode>Ing.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w5" custom="readingOrder {index:4;}">
                    <Coords points="839,342 839,402 973,402 973,342"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hellenschmidt, Georg, Dr., Ing., Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="882,445 989,431 1025,449 1182,422 1321,452 1431,438 1431,391 1410,376 1361,394 1254,362 1165,388 1089,371 978,399 882,395"/>
                <Baseline points="890,418 917,418 944,418 971,418 998,418 1026,418 1053,417 1080,417 1107,418 1134,418 1162,416 1189,418 1216,418 1243,418 1270,418 1298,418 1325,418 1352,418 1379,418 1406,418 1434,422"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="875,378 875,438 1158,438 1158,378"/>
                    <TextEquiv>
                        <Unicode>Albrechtstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="1182,378 1182,438 1234,438 1234,378"/>
                    <TextEquiv>
                        <Unicode>48,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="1250,378 1250,438 1425,438 1425,378"/>
                    <TextEquiv>
                        <Unicode>Dessau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Albrechtstr. 48, Dessau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="321,467 467,455 497,468 756,467 756,408 703,422 640,412 611,431 555,406 389,425 355,401 321,416"/>
                <Baseline points="328,456 353,454 378,454 403,454 429,452 454,454 479,453 505,452 530,452 555,452 580,452 606,452 631,452 656,452 682,452 707,453 732,454 758,454"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="315,414 315,474 439,474 439,414"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="464,412 464,472 512,472 512,412"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="528,412 528,472 701,472 701,412"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="721,414 721,474 753,474 753,414"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="250,507 1098,518 1069,439 389,471 250,435"/>
                <Baseline points="258,488 300,488 342,488 384,488 426,489 469,488 511,490 553,488 595,488 637,488 680,488 722,488 764,488 806,488 848,488 891,488 933,489 975,488 1017,488 1059,488 1102,490"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="243,448 243,508 381,508 381,448"/>
                    <TextEquiv>
                        <Unicode>Dessauer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="408,449 408,509 622,509 622,449"/>
                    <TextEquiv>
                        <Unicode>Waggonfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="656,448 656,508 951,508 951,448"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="974,448 974,508 1092,508 1092,448"/>
                    <TextEquiv>
                        <Unicode>Dessau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dessauer Waggonfabrik Aktiengesellschaft, Dessau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="1132,544 1175,560 1239,554 1252,567 1290,545 1321,561 1371,545 1434,561 1434,495 1417,505 1355,475 1301,489 1287,504 1204,479 1179,501 1132,507"/>
                <Baseline points="1140,534 1167,532 1194,532 1221,532 1248,533 1275,534 1302,533 1329,533 1356,534 1383,534 1410,534 1438,536"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="1126,493 1126,553 1430,553 1430,493"/>
                    <TextEquiv>
                        <Unicode>Swinemünde.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Swinemünde.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="136,567 212,544 269,561 341,542 449,541 448,500 414,488 369,508 321,508 305,522 235,488 195,495 162,479 135,488"/>
                <Baseline points="144,534 169,534 195,533 221,532 246,533 272,534 298,534 323,534 349,534 375,533 400,533 426,535 452,536"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="129,492 129,552 294,552 294,492"/>
                    <TextEquiv>
                        <Unicode>Heller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="315,493 315,553 442,553 442,493"/>
                    <TextEquiv>
                        <Unicode>Landrat</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heller, Landrat</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="318,577 790,581 790,517 698,548 678,532 575,537 540,517 445,547 318,541"/>
                <Baseline points="326,572 352,570 378,570 404,571 430,572 456,572 482,572 508,570 534,572 560,572 586,571 612,570 638,570 664,570 690,570 716,570 742,570 768,571 794,572"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="311,530 311,590 442,590 442,530"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="465,531 465,591 511,591 511,531"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="534,530 534,590 738,590 738,530"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="757,531 757,591 784,591 784,531"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="248,614 1162,620 1162,567 716,597 248,564"/>
                <Baseline points="256,604 301,604 346,604 392,604 437,604 483,605 528,604 573,604 619,604 664,604 710,606 755,606 800,606 846,604 891,604 937,604 982,604 1027,604 1073,604 1118,604 1164,606"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,564 245,624 521,624 521,564"/>
                    <TextEquiv>
                        <Unicode>Ueberlandzentrale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="554,564 554,624 697,624 697,564"/>
                    <TextEquiv>
                        <Unicode>Pommern</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="730,564 730,624 1024,624 1024,564"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="1043,564 1043,624 1157,624 1157,564"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ueberlandzentrale Pommern Aktiengesellschaft, Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="947,674 1428,674 1428,605 1353,620 1331,604 1272,628 1202,611 1148,631 1028,617 947,630"/>
                <Baseline points="956,652 981,650 1006,650 1031,650 1056,650 1081,651 1106,652 1131,650 1156,650 1181,650 1206,650 1231,650 1256,650 1281,650 1306,650 1331,650 1356,650 1381,650 1406,650 1432,650"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="941,610 941,670 1425,670 1425,610"/>
                    <TextEquiv>
                        <Unicode>Stuttgart-Degerloch.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Stuttgart-Degerloch.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="142,673 258,680 312,651 534,666 532,618 411,614 385,640 349,618 308,640 281,615 210,624 187,604 140,605"/>
                <Baseline points="150,650 175,648 201,648 227,648 252,649 278,651 304,652 330,650 355,652 381,652 407,651 433,650 458,650 484,650 510,652 536,656"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="134,608 134,668 295,668 295,608"/>
                    <TextEquiv>
                        <Unicode>Heller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="321,611 321,671 374,671 374,611"/>
                    <TextEquiv>
                        <Unicode>A.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="404,610 404,670 539,670 539,610"/>
                    <TextEquiv>
                        <Unicode>Dr.-Ing.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heller, A., Dr.-Ing.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="322,696 796,700 796,638 658,656 608,637 535,670 322,658"/>
                <Baseline points="330,686 356,686 382,686 408,686 434,686 460,686 486,686 512,686 538,686 565,686 591,686 617,686 643,686 669,686 695,686 721,686 747,686 773,686 800,688"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="315,646 315,706 442,706 442,646"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="470,646 470,706 517,706 517,646"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="537,646 537,706 746,706 746,646"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="766,646 766,706 790,706 790,646"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="250,739 850,740 850,678 697,710 574,691 321,701 298,678 250,680"/>
                <Baseline points="258,722 287,720 317,720 347,720 376,720 406,722 436,720 465,720 495,720 525,720 555,720 584,720 614,720 644,722 673,722 703,720 733,720 762,722 792,722 822,720 852,724"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="243,680 243,740 494,740 494,680"/>
                    <TextEquiv>
                        <Unicode>Maschinenfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="530,680 530,740 681,740 681,680"/>
                    <TextEquiv>
                        <Unicode>Eßlingen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="701,682 701,742 848,742 848,682"/>
                    <TextEquiv>
                        <Unicode>Eßlingen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Maschinenfabrik Eßlingen, Eßlingen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="940,780 968,796 1427,776 1427,710 1401,706 1347,729 1218,701 1182,736 1136,718 1083,739 1048,714 940,734"/>
                <Baseline points="948,766 973,764 998,764 1024,764 1049,764 1074,764 1100,766 1125,764 1150,765 1176,766 1201,766 1227,766 1252,766 1277,766 1303,766 1328,766 1353,766 1379,765 1404,764 1430,766"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="934,724 934,784 1167,784 1167,724"/>
                    <TextEquiv>
                        <Unicode>Stepánska</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="1194,726 1194,786 1244,786 1244,726"/>
                    <TextEquiv>
                        <Unicode>61,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="1262,726 1262,786 1360,786 1360,726"/>
                    <TextEquiv>
                        <Unicode>Prag</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="1387,724 1387,784 1419,784 1419,724"/>
                    <TextEquiv>
                        <Unicode>II</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Stepánska 61, Prag II</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="140,776 491,766 545,790 677,764 859,794 859,737 313,746 140,716"/>
                <Baseline points="148,770 183,766 219,766 255,768 290,768 326,766 362,766 397,766 433,766 469,766 505,764 540,766 576,765 612,764 647,764 683,764 719,764 754,764 790,764 826,766 862,768"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="134,726 134,786 290,786 290,726"/>
                    <TextEquiv>
                        <Unicode>Heller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="307,726 307,786 425,786 425,726"/>
                    <TextEquiv>
                        <Unicode>Emil,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="442,726 442,786 472,786 472,726"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="488,724 488,784 543,784 543,724"/>
                    <TextEquiv>
                        <Unicode>Fa.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w5" custom="readingOrder {index:4;}">
                    <Coords points="560,724 560,784 653,784 653,724"/>
                    <TextEquiv>
                        <Unicode>Heller</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w6" custom="readingOrder {index:5;}">
                    <Coords points="678,724 678,784 695,784 695,724"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w7" custom="readingOrder {index:6;}">
                    <Coords points="721,724 721,784 860,784 860,724"/>
                    <TextEquiv>
                        <Unicode>Schiller,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heller, Emil, i. Fa. Heller &amp; Schiller,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="316,813 790,803 816,819 816,774 701,783 677,764 545,790 504,773 316,774"/>
                <Baseline points="324,800 350,802 376,802 402,802 428,802 454,802 480,802 506,802 532,802 558,802 585,802 611,802 637,802 663,802 689,802 715,800 741,802 767,800 793,800 820,804"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="309,762 309,822 439,822 439,762"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="471,762 471,822 518,822 518,762"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="550,762 550,822 755,822 755,762"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="778,760 778,820 810,820 810,760"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="250,852 1311,860 1311,794 250,804"/>
                <Baseline points="258,838 310,837 363,836 416,836 469,836 522,837 574,836 627,836 680,836 733,836 786,836 838,838 891,836 944,836 997,836 1050,836 1102,836 1155,836 1208,836 1261,836 1314,836"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="243,796 243,856 523,856 523,796"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="549,796 549,856 599,856 599,796"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="629,796 629,856 788,856 788,796"/>
                    <TextEquiv>
                        <Unicode>chemische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="818,796 818,856 954,856 954,796"/>
                    <TextEquiv>
                        <Unicode>Produkte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w5" custom="readingOrder {index:4;}">
                    <Coords points="980,796 980,856 1105,856 1105,796"/>
                    <TextEquiv>
                        <Unicode>vormals</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w6" custom="readingOrder {index:5;}">
                    <Coords points="1135,796 1135,856 1177,856 1177,796"/>
                    <TextEquiv>
                        <Unicode>H.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w7" custom="readingOrder {index:6;}">
                    <Coords points="1192,796 1192,856 1305,856 1305,796"/>
                    <TextEquiv>
                        <Unicode>Scheide</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktiengesellschaft für chemische Produkte vormals H. Scheide</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="316,882 348,883 376,900 402,885 422,897 504,882 538,896 574,882 574,846 555,837 524,849 479,843 459,860 442,847 355,856 339,844 316,852"/>
                <Baseline points="324,874 349,872 374,872 400,872 425,873 451,874 476,874 501,872 527,872 552,873 578,874"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="309,832 309,892 441,892 441,832"/>
                    <TextEquiv>
                        <Unicode>mandel,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="460,832 460,892 568,892 568,832"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>mandel, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="140,940 1288,958 1271,876 518,906 140,874"/>
                <Baseline points="148,928 205,926 262,926 319,927 376,926 434,927 491,926 548,928 605,928 662,924 720,924 777,924 834,924 891,924 948,924 1006,924 1063,924 1120,924 1177,924 1234,924 1292,924"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="134,886 134,946 288,946 288,886"/>
                    <TextEquiv>
                        <Unicode>Heller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="300,886 300,946 442,946 442,886"/>
                    <TextEquiv>
                        <Unicode>Ernst,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="454,886 454,946 515,946 515,886"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="531,888 531,948 596,948 596,888"/>
                    <TextEquiv>
                        <Unicode>jur.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w5" custom="readingOrder {index:4;}">
                    <Coords points="616,884 616,944 782,944 782,884"/>
                    <TextEquiv>
                        <Unicode>geschäftsf.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w6" custom="readingOrder {index:5;}">
                    <Coords points="799,884 799,944 1070,944 1070,884"/>
                    <TextEquiv>
                        <Unicode>Vorstandsmitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w7" custom="readingOrder {index:6;}">
                    <Coords points="1099,884 1099,944 1147,944 1147,884"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w8" custom="readingOrder {index:7;}">
                    <Coords points="1172,884 1172,944 1285,944 1285,884"/>
                    <TextEquiv>
                        <Unicode>Vereins</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heller, Ernst, Dr. jur., geschäftsf. Vorstandsmitglied des Vereins</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="250,978 929,978 917,933 250,940"/>
                <Baseline points="258,962 291,962 325,962 359,961 392,960 426,961 460,962 493,962 527,962 561,960 595,962 628,961 662,961 696,961 729,961 763,962 797,960 830,962 864,960 898,961 932,966"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="247,921 247,981 445,981 445,921"/>
                    <TextEquiv>
                        <Unicode>Ostdeutscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="467,920 467,980 654,980 654,920"/>
                    <TextEquiv>
                        <Unicode>Holzhändler</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="680,921 680,981 730,981 730,921"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="756,921 756,981 927,981 927,921"/>
                    <TextEquiv>
                        <Unicode>Sägewerke,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ostdeutscher Holzhändler und Sägewerke,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="756,1002 1434,1025 1434,958 1400,947 1228,968 1088,939 969,978 756,972"/>
                <Baseline points="764,998 797,998 831,998 865,998 898,998 932,997 966,997 999,996 1033,998 1067,998 1101,998 1134,997 1168,997 1202,997 1235,998 1269,998 1303,998 1336,998 1370,996 1404,998 1438,998"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="750,958 750,1018 968,1018 968,958"/>
                    <TextEquiv>
                        <Unicode>Hallesche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="990,957 990,1017 1073,1017 1073,957"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="1081,957 1081,1017 1138,1017 1138,957"/>
                    <TextEquiv>
                        <Unicode>27,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="1156,957 1156,1017 1291,1017 1291,957"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w5" custom="readingOrder {index:4;}">
                    <Coords points="1317,956 1317,1016 1426,1016 1426,956"/>
                    <TextEquiv>
                        <Unicode>SW11.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hallesche Str. 27, Berlin SW11.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="321,1041 880,1042 880,1005 786,1013 737,986 650,1005 610,986 593,1002 321,995"/>
                <Baseline points="328,1034 355,1032 383,1032 411,1032 439,1032 467,1032 494,1032 522,1031 550,1031 578,1032 606,1032 633,1032 661,1032 689,1032 717,1032 745,1032 772,1032 800,1032 828,1033 856,1034 884,1034"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="314,992 314,1052 437,1052 437,992"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="468,992 468,1052 519,1052 519,992"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="547,992 547,1052 823,1052 823,992"/>
                    <TextEquiv>
                        <Unicode>Wirtschaftsbeirats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="850,994 850,1054 874,1054 874,994"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Wirtschaftsbeirats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="255,1076 1145,1088 1112,1023 687,1052 255,1025"/>
                <Baseline points="262,1068 306,1068 350,1068 394,1068 439,1068 483,1068 527,1068 572,1068 616,1068 660,1068 705,1068 749,1068 793,1068 837,1068 882,1068 926,1068 970,1068 1015,1068 1059,1067 1103,1068 1148,1072"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="248,1028 248,1088 386,1088 386,1028"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="405,1028 405,1088 715,1088 715,1028"/>
                    <TextEquiv>
                        <Unicode>Holzwirtschaftsbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="739,1028 739,1088 1029,1088 1029,1028"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="1045,1027 1045,1087 1143,1087 1143,1027"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Holzwirtschaftsbank Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="864,1119 1101,1145 1239,1126 1424,1138 1424,1069 1234,1088 1188,1069 1083,1098 1049,1078 864,1081"/>
                <Baseline points="872,1114 899,1112 927,1114 955,1114 983,1113 1011,1113 1038,1114 1066,1114 1094,1114 1122,1114 1150,1114 1177,1114 1205,1114 1233,1114 1261,1114 1289,1114 1316,1114 1344,1114 1372,1114 1400,1114 1428,1114"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="857,1073 857,1133 1151,1133 1151,1073"/>
                    <TextEquiv>
                        <Unicode>Residenzstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="1175,1074 1175,1134 1207,1134 1207,1074"/>
                    <TextEquiv>
                        <Unicode>3,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="1227,1074 1227,1134 1422,1134 1422,1074"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Residenzstr. 3, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="136,1145 196,1128 232,1144 292,1134 315,1115 419,1131 638,1119 627,1081 497,1075 445,1098 376,1081 286,1092 208,1058 136,1076"/>
                <Baseline points="144,1114 170,1112 196,1112 222,1112 248,1113 275,1115 301,1116 327,1114 353,1114 379,1114 406,1114 432,1114 458,1114 484,1114 510,1114 537,1114 563,1114 589,1114 615,1114 642,1116"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="130,1072 130,1132 291,1132 291,1072"/>
                    <TextEquiv>
                        <Unicode>Heller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="308,1074 308,1134 445,1134 445,1074"/>
                    <TextEquiv>
                        <Unicode>Fritz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="469,1074 469,1134 643,1134 643,1074"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heller, Fritz, Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="318,1155 693,1149 1015,1178 1015,1125 823,1101 733,1125 681,1106 634,1132 318,1131"/>
                <Baseline points="326,1150 360,1148 395,1148 429,1148 464,1149 499,1148 533,1148 568,1148 602,1148 637,1148 672,1148 706,1148 741,1148 775,1148 810,1148 845,1150 879,1150 914,1150 948,1150 983,1150 1018,1152"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="311,1108 311,1168 462,1168 462,1108"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="476,1108 476,1168 666,1168 666,1108"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="684,1108 684,1168 731,1168 731,1108"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="752,1110 752,1170 964,1170 964,1110"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w5" custom="readingOrder {index:4;}">
                    <Coords points="981,1110 981,1170 1014,1170 1014,1110"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="248,1201 769,1198 769,1164 678,1151 605,1165 248,1151"/>
                <Baseline points="256,1184 281,1184 307,1185 333,1185 359,1184 385,1185 410,1186 436,1184 462,1184 488,1185 514,1186 539,1186 565,1186 591,1186 617,1186 643,1186 668,1186 694,1186 720,1186 746,1187 772,1186"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,1144 241,1204 612,1204 612,1144"/>
                    <TextEquiv>
                        <Unicode>Getreide-Handels-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="628,1146 628,1206 767,1206 767,1146"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Getreide-Handels-A.-G., Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="321,1232 814,1234 814,1188 796,1185 754,1201 321,1199"/>
                <Baseline points="328,1222 353,1222 379,1222 405,1222 431,1222 456,1222 482,1222 508,1222 534,1222 560,1222 585,1222 611,1222 637,1222 663,1222 689,1222 714,1222 740,1222 766,1222 792,1223 818,1226"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="314,1182 314,1242 444,1242 444,1182"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="471,1182 471,1242 521,1242 521,1182"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="548,1182 548,1242 755,1242 755,1182"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="774,1182 774,1242 808,1242 808,1182"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="248,1270 905,1267 905,1231 867,1217 401,1241 248,1209"/>
                <Baseline points="256,1256 288,1256 321,1256 353,1256 386,1256 419,1256 451,1256 484,1256 516,1256 549,1256 582,1256 614,1256 647,1256 679,1256 712,1256 745,1256 777,1256 810,1257 842,1257 875,1256 908,1258"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,1216 241,1276 373,1276 373,1216"/>
                    <TextEquiv>
                        <Unicode>Baubank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="397,1216 397,1276 442,1276 442,1216"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="463,1216 463,1276 508,1276 508,1216"/>
                    <TextEquiv>
                        <Unicode>die</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="533,1216 533,1276 751,1276 751,1216"/>
                    <TextEquiv>
                        <Unicode>Residenzstadt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w5" custom="readingOrder {index:4;}">
                    <Coords points="769,1217 769,1277 904,1277 904,1217"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Baubank für die Residenzstadt Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="248,1308 598,1292 899,1325 1035,1310 1033,1248 885,1277 246,1274"/>
                <Baseline points="256,1292 295,1290 334,1291 373,1292 412,1292 451,1292 490,1292 529,1292 568,1292 607,1292 647,1292 686,1292 725,1292 764,1292 803,1292 842,1292 881,1292 920,1292 959,1292 998,1292 1038,1294"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="239,1250 239,1310 384,1310 384,1250"/>
                    <TextEquiv>
                        <Unicode>Dresdner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="410,1252 410,1312 488,1312 488,1252"/>
                    <TextEquiv>
                        <Unicode>Bau-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="514,1252 514,1312 569,1312 569,1252"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="603,1252 603,1312 1033,1312 1033,1252"/>
                    <TextEquiv>
                        <Unicode>Industrie-Aktiengesellschaft.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dresdner Bau- und Industrie-Aktiengesellschaft.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="248,1332 687,1341 687,1310 595,1291 525,1310 497,1297 248,1308"/>
                <Baseline points="256,1328 281,1326 307,1326 332,1327 358,1327 383,1326 409,1328 434,1328 460,1328 485,1328 511,1328 536,1328 562,1328 587,1328 613,1328 638,1328 664,1329 690,1330"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,1286 241,1346 387,1346 387,1286"/>
                    <TextEquiv>
                        <Unicode>Dresdner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="412,1288 412,1348 686,1348 686,1288"/>
                    <TextEquiv>
                        <Unicode>Bau-Gesellschaft.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dresdner Bau-Gesellschaft.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="248,1371 826,1384 826,1334 766,1320 654,1345 248,1332"/>
                <Baseline points="256,1364 284,1364 313,1362 341,1364 370,1362 399,1364 427,1364 456,1364 484,1364 513,1364 542,1364 570,1364 599,1363 627,1363 656,1364 685,1364 713,1364 742,1364 770,1364 799,1364 828,1366"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,1322 241,1382 385,1382 385,1322"/>
                    <TextEquiv>
                        <Unicode>Dresdner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="407,1323 407,1383 825,1383 825,1323"/>
                    <TextEquiv>
                        <Unicode>Immobilien-Verkehrsbank.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dresdner Immobilien-Verkehrsbank.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="140,1418 266,1441 376,1421 431,1440 740,1430 740,1381 634,1371 385,1393 220,1364 140,1378"/>
                <Baseline points="148,1410 177,1410 207,1410 237,1410 267,1410 297,1412 326,1410 356,1410 386,1410 416,1410 446,1410 475,1410 505,1410 535,1410 565,1410 595,1410 624,1410 654,1410 684,1410 714,1410 744,1412"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="134,1370 134,1430 287,1430 287,1370"/>
                    <TextEquiv>
                        <Unicode>Heller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="307,1370 307,1430 506,1430 506,1370"/>
                    <TextEquiv>
                        <Unicode>Gerhard,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="530,1370 530,1430 733,1430 733,1370"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heller, Gerhard, Bankdirektor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="829,1454 1015,1453 1066,1480 1111,1450 1159,1470 1433,1471 1433,1401 1361,1387 1294,1410 1142,1397 1115,1421 1019,1420 983,1397 829,1410"/>
                <Baseline points="836,1446 866,1446 896,1446 926,1446 956,1444 986,1446 1016,1446 1046,1446 1076,1446 1106,1448 1136,1448 1166,1448 1196,1446 1226,1446 1256,1446 1286,1446 1316,1446 1346,1446 1376,1448 1406,1446 1436,1446"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="823,1404 823,1464 1093,1464 1093,1404"/>
                    <TextEquiv>
                        <Unicode>Viktoriastr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="1114,1408 1114,1468 1156,1468 1156,1408"/>
                    <TextEquiv>
                        <Unicode>2,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="1181,1406 1181,1466 1426,1466 1426,1406"/>
                    <TextEquiv>
                        <Unicode>Dresden-A.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Viktoriastr. 2, Dresden-A.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="321,1490 696,1483 727,1503 760,1484 933,1513 989,1491 1030,1514 1018,1454 697,1460 518,1430 467,1451 361,1428 321,1448"/>
                <Baseline points="328,1482 363,1482 398,1482 433,1482 469,1482 504,1482 539,1482 575,1482 610,1482 645,1482 681,1482 716,1482 751,1482 786,1481 822,1482 857,1482 892,1484 928,1484 963,1482 998,1484 1034,1486"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="314,1442 314,1502 466,1502 466,1442"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="477,1442 477,1502 673,1502 673,1442"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="699,1442 699,1502 747,1502 747,1442"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="769,1442 769,1502 977,1502 977,1442"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w5" custom="readingOrder {index:4;}">
                    <Coords points="999,1444 999,1504 1025,1504 1025,1444"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="248,1521 736,1520 876,1550 876,1506 833,1488 414,1506 248,1471"/>
                <Baseline points="256,1518 287,1516 318,1516 349,1516 380,1516 411,1516 442,1516 473,1516 504,1516 535,1516 567,1516 598,1516 629,1516 660,1516 691,1517 722,1518 753,1517 784,1516 815,1516 846,1517 878,1520"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,1476 241,1536 307,1536 307,1476"/>
                    <TextEquiv>
                        <Unicode>Max</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="337,1476 337,1536 383,1536 383,1476"/>
                    <TextEquiv>
                        <Unicode>Elb</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="418,1476 418,1536 713,1536 713,1476"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="728,1476 728,1536 874,1536 874,1476"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Max Elb Aktiengesellschaft, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="322,1563 794,1560 794,1526 779,1523 528,1537 322,1519"/>
                <Baseline points="330,1552 356,1550 382,1551 408,1551 434,1550 460,1550 486,1550 512,1550 538,1550 564,1550 590,1550 616,1550 642,1550 668,1550 694,1550 720,1552 746,1550 772,1551 798,1554"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="315,1511 315,1571 450,1571 450,1511"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="468,1510 468,1570 519,1570 519,1510"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="541,1510 541,1570 745,1570 745,1510"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="763,1511 763,1571 789,1571 789,1511"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="248,1592 1142,1597 1142,1559 996,1543 708,1572 248,1557"/>
                <Baseline points="256,1586 300,1586 345,1586 389,1588 434,1586 478,1588 523,1588 567,1587 612,1586 656,1587 701,1588 745,1588 790,1586 834,1588 879,1586 923,1586 968,1587 1012,1588 1057,1588 1101,1588 1146,1590"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,1546 241,1606 423,1606 423,1546"/>
                    <TextEquiv>
                        <Unicode>Grünwalds</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="445,1547 445,1607 623,1607 623,1547"/>
                    <TextEquiv>
                        <Unicode>Registrator</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="648,1547 648,1607 702,1607 702,1547"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="723,1546 723,1606 1016,1606 1016,1546"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w5" custom="readingOrder {index:4;}">
                    <Coords points="1037,1548 1037,1608 1137,1608 1137,1548"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Grünwalds Registrator Co. Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="248,1627 1116,1640 1086,1596 248,1593"/>
                <Baseline points="256,1624 299,1624 342,1624 385,1624 428,1624 471,1624 514,1624 557,1624 600,1624 643,1624 687,1624 730,1624 773,1624 816,1624 859,1624 902,1625 945,1624 988,1626 1031,1624 1074,1624 1118,1626"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,1584 241,1644 430,1644 430,1584"/>
                    <TextEquiv>
                        <Unicode>Kulmbacher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="452,1584 452,1644 600,1644 600,1584"/>
                    <TextEquiv>
                        <Unicode>Rizzibräu</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="630,1584 630,1644 926,1644 926,1584"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="944,1584 944,1644 1114,1644 1114,1584"/>
                    <TextEquiv>
                        <Unicode>Kulmbach,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kulmbacher Rizzibräu Aktiengesellschaft, Kulmbach,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="248,1685 1237,1677 1237,1620 1205,1613 1072,1645 248,1627"/>
                <Baseline points="256,1660 305,1658 354,1660 403,1660 452,1659 502,1660 551,1660 600,1660 649,1660 698,1660 748,1660 797,1660 846,1660 895,1660 944,1660 994,1660 1043,1660 1092,1660 1141,1660 1190,1660 1240,1662"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,1619 241,1679 418,1679 418,1619"/>
                    <TextEquiv>
                        <Unicode>Maschinen-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="433,1619 433,1679 488,1679 488,1619"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="514,1620 514,1680 749,1680 749,1620"/>
                    <TextEquiv>
                        <Unicode>Werkzeugfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="775,1620 775,1680 1055,1680 1055,1620"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w5" custom="readingOrder {index:4;}">
                    <Coords points="1073,1620 1073,1680 1165,1680 1165,1620"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w6" custom="readingOrder {index:5;}">
                    <Coords points="1180,1620 1180,1680 1235,1680 1235,1620"/>
                    <TextEquiv>
                        <Unicode>Aug</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Maschinen- und Werkzeugfabrik Aktiengesellschaft vorm. Aug</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="321,1699 439,1703 455,1718 479,1699 541,1712 739,1705 739,1677 711,1669 666,1680 515,1663 465,1676 441,1663 321,1669"/>
                <Baseline points="328,1696 353,1696 379,1695 405,1695 431,1696 457,1696 483,1696 509,1696 535,1696 560,1696 586,1696 612,1696 638,1696 664,1696 690,1696 716,1696 742,1698"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="314,1655 314,1715 459,1715 459,1655"/>
                    <TextEquiv>
                        <Unicode>Paschen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="479,1656 479,1716 584,1716 584,1656"/>
                    <TextEquiv>
                        <Unicode>Köthen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="612,1656 612,1716 639,1716 639,1656"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="655,1656 655,1716 733,1716 733,1656"/>
                    <TextEquiv>
                        <Unicode>Anh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Paschen, Köthen i. Anh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="250,1749 943,1756 942,1699 916,1690 459,1718 250,1703"/>
                <Baseline points="258,1732 292,1730 326,1730 361,1730 395,1731 430,1731 464,1732 498,1732 533,1730 567,1730 602,1730 636,1730 670,1730 705,1730 739,1732 774,1732 808,1732 842,1732 877,1732 911,1732 946,1734"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="243,1690 243,1750 430,1750 430,1690"/>
                    <TextEquiv>
                        <Unicode>Reichelbräu</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="461,1690 461,1750 754,1750 754,1690"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="777,1692 777,1752 941,1752 941,1692"/>
                    <TextEquiv>
                        <Unicode>Kulmbach.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reichelbräu Aktiengesellschaft, Kulmbach.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="142,1795 233,1809 273,1793 286,1806 362,1801 378,1789 434,1796 434,1758 409,1750 366,1745 356,1755 345,1746 276,1765 252,1746 218,1756 186,1730 142,1729"/>
                <Baseline points="150,1786 176,1784 202,1784 228,1784 254,1785 280,1786 306,1786 332,1784 358,1784 384,1784 410,1785 436,1786"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="136,1744 136,1804 300,1804 300,1744"/>
                    <TextEquiv>
                        <Unicode>Heller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="313,1744 313,1804 431,1804 431,1744"/>
                    <TextEquiv>
                        <Unicode>Hans,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heller, Hans,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="401,1826 1434,1838 1404,1769 1129,1788 1071,1753 1035,1788 670,1786 621,1752 401,1790"/>
                <Baseline points="408,1820 459,1820 511,1820 562,1820 614,1818 665,1818 717,1819 768,1820 820,1820 871,1820 923,1820 974,1820 1026,1820 1077,1820 1129,1820 1180,1820 1232,1819 1283,1820 1335,1820 1386,1819 1438,1822"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="395,1778 395,1838 864,1838 864,1778"/>
                    <TextEquiv>
                        <Unicode>Kaiser-Friedrichstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="897,1780 897,1840 1023,1840 1023,1780"/>
                    <TextEquiv>
                        <Unicode>132-133,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="1052,1779 1052,1839 1435,1839 1435,1779"/>
                    <TextEquiv>
                        <Unicode>Berlin-Neukölln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kaiser-Friedrichstr. 132-133, Berlin-Neukölln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="323,1866 375,1871 439,1862 458,1871 484,1856 495,1868 522,1869 521,1828 495,1828 481,1838 462,1825 444,1838 389,1818 378,1825 368,1815 322,1822"/>
                <Baseline points="332,1856 359,1854 386,1854 414,1854 441,1854 469,1855 496,1856 524,1856"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="315,1814 315,1874 461,1874 461,1814"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="488,1816 488,1876 516,1876 516,1816"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="248,1909 1122,1909 1122,1838 1012,1868 248,1855"/>
                <Baseline points="256,1890 299,1891 343,1890 386,1890 430,1890 473,1890 517,1890 560,1890 604,1890 647,1890 691,1890 734,1892 778,1890 821,1890 865,1890 908,1890 952,1892 995,1892 1039,1892 1082,1892 1126,1894"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,1850 241,1910 429,1910 429,1850"/>
                    <TextEquiv>
                        <Unicode>Grünwalds</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="447,1850 447,1910 624,1910 624,1850"/>
                    <TextEquiv>
                        <Unicode>Registrator</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="642,1850 642,1910 697,1910 697,1850"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="716,1850 716,1910 1006,1910 1006,1850"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w5" custom="readingOrder {index:4;}">
                    <Coords points="1021,1852 1021,1912 1120,1912 1120,1852"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Grünwalds Registrator Co. Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="322,1934 800,1936 800,1905 783,1898 761,1911 651,1895 477,1909 458,1892 322,1906"/>
                <Baseline points="330,1928 356,1926 382,1926 408,1926 434,1926 461,1926 487,1926 513,1926 539,1926 566,1926 592,1926 618,1926 644,1926 670,1926 697,1926 723,1926 749,1926 775,1928 802,1930"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="315,1886 315,1946 443,1946 443,1886"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="469,1886 469,1946 517,1946 517,1886"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="536,1886 536,1946 746,1946 746,1886"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="761,1888 761,1948 795,1948 795,1888"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="252,1968 1274,1994 1298,1924 595,1946 250,1916"/>
                <Baseline points="260,1962 312,1962 364,1962 416,1962 468,1962 520,1962 572,1961 624,1962 676,1962 728,1962 781,1963 833,1962 885,1962 937,1962 989,1962 1041,1964 1093,1964 1145,1964 1197,1964 1249,1964 1302,1966"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="243,1922 243,1982 752,1982 752,1922"/>
                    <TextEquiv>
                        <Unicode>Maschinenbau-Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="770,1922 770,1982 1041,1982 1041,1922"/>
                    <TextEquiv>
                        <Unicode>Golzer-Grimm,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="1058,1924 1058,1984 1179,1984 1179,1924"/>
                    <TextEquiv>
                        <Unicode>Grimma</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="1208,1924 1208,1984 1233,1984 1233,1924"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w5" custom="readingOrder {index:4;}">
                    <Coords points="1251,1925 1251,1985 1304,1985 1304,1925"/>
                    <TextEquiv>
                        <Unicode>Sa¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Maschinenbau-Aktiengesellschaft Golzer-Grimm, Grimma i. Sa¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="255,2005 952,2011 952,1978 907,1969 769,1987 255,1969"/>
                <Baseline points="262,1998 296,1998 331,1998 366,1998 400,1998 435,1998 470,1998 504,2000 539,2000 574,2000 609,2000 643,2000 678,2000 713,2000 747,2000 782,2000 817,2000 851,2000 886,2000 921,2000 956,2002"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="248,1958 248,2018 433,2018 433,1958"/>
                    <TextEquiv>
                        <Unicode>Ruscheweyh</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="459,1960 459,2020 758,2020 758,1960"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="780,1960 780,2020 947,2020 947,1960"/>
                    <TextEquiv>
                        <Unicode>Langenös.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ruscheweyh Aktiengesellschaft, Langenös.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="256,2055 1028,2054 1026,1997 999,1989 849,2018 255,2007"/>
                <Baseline points="264,2034 302,2033 340,2034 378,2034 417,2034 455,2034 493,2034 532,2034 570,2034 608,2034 647,2034 685,2034 723,2035 761,2036 800,2034 838,2034 876,2034 915,2034 953,2034 991,2034 1030,2036"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="248,1994 248,2054 445,2054 445,1994"/>
                    <TextEquiv>
                        <Unicode>Valencienne,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,1994 456,2054 754,2054 754,1994"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="768,1994 768,2054 1027,2054 1027,1994"/>
                    <TextEquiv>
                        <Unicode>Dresden-Leuben.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Valencienne, Aktiengesellschaft, Dresden-Leuben.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="885,2114 972,2098 1079,2118 1118,2095 1149,2117 1209,2098 1245,2121 1281,2103 1301,2121 1331,2105 1434,2113 1434,2040 885,2058"/>
                <Baseline points="892,2090 919,2088 946,2088 973,2088 1000,2088 1028,2088 1055,2089 1082,2090 1109,2088 1136,2088 1164,2090 1191,2088 1218,2088 1245,2088 1272,2088 1300,2088 1327,2088 1354,2088 1381,2088 1408,2088 1436,2086"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="879,2048 879,2108 1086,2108 1086,2048"/>
                    <TextEquiv>
                        <Unicode>Arndtstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="1115,2048 1115,2108 1165,2108 1165,2048"/>
                    <TextEquiv>
                        <Unicode>75,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w3" custom="readingOrder {index:2;}">
                    <Coords points="1186,2048 1186,2108 1427,2108 1427,2048"/>
                    <TextEquiv>
                        <Unicode>Dortmund.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Arndtstr. 75, Dortmund.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_56" custom="readingOrder {index:55;}">
                <Coords points="140,2111 228,2095 306,2113 326,2092 690,2101 690,2054 634,2044 601,2065 525,2048 372,2060 333,2044 306,2070 281,2052 140,2054"/>
                <Baseline points="148,2090 175,2088 202,2088 229,2088 256,2088 284,2089 311,2090 338,2089 365,2088 392,2088 420,2088 447,2088 474,2088 501,2088 528,2088 556,2088 583,2088 610,2088 637,2088 664,2089 692,2090"/>
                <Word id="tr_1_tl_56_w1" custom="readingOrder {index:0;}">
                    <Coords points="134,2048 134,2108 291,2108 291,2048"/>
                    <TextEquiv>
                        <Unicode>Heller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w2" custom="readingOrder {index:1;}">
                    <Coords points="315,2048 315,2108 522,2108 522,2048"/>
                    <TextEquiv>
                        <Unicode>Theodor,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w3" custom="readingOrder {index:2;}">
                    <Coords points="551,2048 551,2108 695,2108 695,2048"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heller, Theodor, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_57" custom="readingOrder {index:56;}">
                <Coords points="323,2134 754,2135 754,2101 736,2091 688,2107 567,2094 518,2107 492,2092 323,2100"/>
                <Baseline points="332,2126 357,2124 382,2124 407,2125 432,2126 457,2126 482,2126 507,2124 532,2125 557,2126 582,2126 607,2126 632,2126 657,2126 682,2126 707,2126 732,2127 758,2126"/>
                <Word id="tr_1_tl_57_w1" custom="readingOrder {index:0;}">
                    <Coords points="316,2084 316,2144 445,2144 445,2084"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w2" custom="readingOrder {index:1;}">
                    <Coords points="468,2085 468,2145 515,2145 515,2085"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w3" custom="readingOrder {index:2;}">
                    <Coords points="534,2086 534,2146 705,2146 705,2086"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w4" custom="readingOrder {index:3;}">
                    <Coords points="721,2086 721,2146 748,2146 748,2086"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_58" custom="readingOrder {index:57;}">
                <Coords points="255,2173 1207,2184 1207,2124 970,2105 713,2143 255,2113"/>
                <Baseline points="262,2158 309,2158 356,2158 404,2158 451,2158 499,2160 546,2158 593,2158 641,2158 688,2158 736,2160 783,2159 830,2158 878,2159 925,2158 973,2160 1020,2160 1067,2160 1115,2160 1162,2160 1210,2162"/>
                <Word id="tr_1_tl_58_w1" custom="readingOrder {index:0;}">
                    <Coords points="248,2118 248,2178 435,2178 435,2118"/>
                    <TextEquiv>
                        <Unicode>Dortmunder</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w2" custom="readingOrder {index:1;}">
                    <Coords points="461,2118 461,2178 703,2178 703,2118"/>
                    <TextEquiv>
                        <Unicode>Hansa-Brauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w3" custom="readingOrder {index:2;}">
                    <Coords points="725,2118 725,2178 1018,2178 1018,2118"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w4" custom="readingOrder {index:3;}">
                    <Coords points="1040,2120 1040,2180 1205,2180 1205,2120"/>
                    <TextEquiv>
                        <Unicode>Dortmund.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dortmunder Hansa-Brauerei Aktiengesellschaft, Dortmund.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_59" custom="readingOrder {index:58;}">
                <Coords points="323,2198 890,2214 879,2168 842,2181 720,2160 617,2183 323,2168"/>
                <Baseline points="332,2196 360,2196 388,2196 416,2196 444,2196 472,2196 500,2195 528,2195 556,2196 584,2195 613,2194 641,2194 669,2194 697,2196 725,2196 753,2196 781,2196 809,2196 837,2196 865,2196 894,2198"/>
                <Word id="tr_1_tl_59_w1" custom="readingOrder {index:0;}">
                    <Coords points="316,2156 316,2216 509,2216 509,2156"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w2" custom="readingOrder {index:1;}">
                    <Coords points="539,2155 539,2215 587,2215 587,2155"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w3" custom="readingOrder {index:2;}">
                    <Coords points="621,2156 621,2216 829,2216 829,2156"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w4" custom="readingOrder {index:3;}">
                    <Coords points="859,2156 859,2216 892,2216 892,2156"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_60" custom="readingOrder {index:59;}">
                <Coords points="252,2259 701,2241 823,2257 823,2203 365,2211 288,2183 252,2198"/>
                <Baseline points="260,2232 288,2230 316,2230 344,2230 373,2230 401,2230 429,2230 458,2230 486,2230 514,2229 543,2228 571,2229 599,2230 627,2230 656,2230 684,2230 712,2230 741,2230 769,2230 797,2230 826,2232"/>
                <Word id="tr_1_tl_60_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,2190 245,2250 665,2250 665,2190"/>
                    <TextEquiv>
                        <Unicode>Sinalco-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w2" custom="readingOrder {index:1;}">
                    <Coords points="680,2190 680,2250 821,2250 821,2190"/>
                    <TextEquiv>
                        <Unicode>Detmold.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Sinalco-Aktiengesellschaft, Detmold.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
